.gallery>.modal-content{width:90%!important;height:calc(95% - 20px);max-width:none!important;max-height:none!important;display:block}
.gallery>.modal-content>.modal-header #new-window{font-size:inherit;border:none}
.gallery>.modal-content>.modal-body{height:calc(100% - 89px);flex:initial;position:relative}
.gallery>.modal-content>.modal-body #next,.gallery>.modal-content>.modal-body #previous{position:absolute;top:0;height:100%;width:30%;z-index:1;opacity:0;transition:opacity .5s}
.gallery>.modal-content>.modal-body #next:hover,.gallery>.modal-content>.modal-body #previous:hover{opacity:1}
.gallery>.modal-content>.modal-body #next>button,.gallery>.modal-content>.modal-body #previous>button{position:absolute;top:50%;transform:translate(0,-50%);border-radius:50%;padding:6px 9px;cursor:default}
.gallery>.modal-content>.modal-body #previous{left:0}
.gallery>.modal-content>.modal-body #previous>button{left:5px}
.gallery>.modal-content>.modal-body #next{right:0}
.gallery>.modal-content>.modal-body #next>button{right:5px}
.gallery>.modal-content>.modal-body iframe,.gallery>.modal-content>.modal-body img{padding:15px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.gallery>.modal-content>.modal-body img{max-width:100%;max-height:100%}
.gallery>.modal-content>.modal-body iframe{width:100%;height:100%;border:initial}